﻿.ContentHeader
{
    font-family:Arial;
    font-size:18px;
    
}
.ContentGray
{
    font-family:Arial;
    color:Gray;
    font-size:12px;
    padding-left:20px;
    padding-right:10px;
     padding-bottom:10px;
}
.TopImages
{
   
    padding-left:10px;
}
.BreadCrumps
{
    font-family:Arial;
    color:Gray;
    font-size:10px;
     padding-top:10px;
     padding-left:20px;
   
}
.Dropdowns_Ali
{
    font-family:Courier New;
    color:Gray;
    font-size:12px;
     padding:5px;
     padding:5px;
   
}
.GradientSides
{
  /*margin-top: 0;
    background: -moz-linear-gradient(top,#E6BE84, #fff);
    background: -webkit-gradient(linear, center top, center bottom, from(#E6BE84), to(#fff));
     filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#E6BE84',EndColorStr='white');
    background-color: white;
    border-color: #333;
    border-radius: 3px;
    min-width: 790px;
    width: auto !important;
    width: 790px;*/
     margin-top: 0;
    background: -moz-linear-gradient(top, #006837, #fff);
    background: -webkit-gradient(linear, center top, center bottom, from(#006837), to(#fff));
     filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#006837',EndColorStr='white');
    background-color: white;
    border-color: #333;
  
    
    /*min-width: 790px;
    width: auto !important;
    width: 790px;
    */
        border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        -moz-border-top-left-radius: 7px;
        -moz-border-top-right-radius: 7px;
        -webkit-border-top-right-radius: 7px;
        -webkit-border-top-left-radius: 7px;
}
.GradientSidesGray
{
      margin-top: 0;
    background: -moz-linear-gradient(top,Gray, #fff);
    background: -webkit-gradient(linear, center top, center bottom, from(Gray), to(#fff));
     filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='Gray',EndColorStr='white');
    background-color: white;
    border-color: #333;
  
    
    /*min-width: 790px;
    width: auto !important;
    width: 790px;
    */
        border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        -moz-border-top-left-radius: 7px;
        -moz-border-top-right-radius: 7px;
        -webkit-border-top-right-radius: 7px;
        -webkit-border-top-left-radius: 7px;
       
}
.GradientSidesDarkGray2TabsStudy
{
     margin-top: 0;
    background: -moz-linear-gradient(top,#A8A8A8, #fff);
    background: -webkit-gradient(linear, center top, center bottom, from(#A8A8A8), to(#fff));
     filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#A8A8A8',EndColorStr='white');
    background-color: white;
    border-color: #333;
  
       border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        -moz-border-top-left-radius: 7px;
        -moz-border-top-right-radius: 7px;
        -webkit-border-top-right-radius: 7px;
        -webkit-border-top-left-radius: 7px;
        
        min-height: 890px;
    height: auto !important;
    height: 890px;
    /*
min-height: 890px;
    height: auto !important;
    height: 890px;

min-width: 790px;
    width: auto !important;
    width: 790px;
    */
    
}
.GradientSidesDarkGrayTabsStudy
{
     margin-top: 0;
    background: -moz-linear-gradient(top,#C0C0C0, #fff);
    background: -webkit-gradient(linear, center top, center bottom, from(#C0C0C0), to(#fff));
     filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#C0C0C0',EndColorStr='white');
     background-image: -ms-linear-gradient(top left, #C0C0C0 0%, #fff 100%);
    background-color: white;
    border-color: #333;
  
       border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        -moz-border-top-left-radius: 7px;
        -moz-border-top-right-radius: 7px;
        -webkit-border-top-right-radius: 7px;
        -webkit-border-top-left-radius: 7px;
        
        min-height: 1200px;;
    height: auto !important;
    height: 100%;
    /*
min-height: 890px;
    height: auto !important;
    height: 890px;

min-width: 790px;
    width: auto !important;
    width: 790px;
    */
    
}
.leftAlignText
{
    text-align:left;
    padding-left:20px;
}
.GradientSidesDarkGrayTabsData
{
     margin-top: 0;
    background: -moz-linear-gradient(top,#C0C0C0, #fff);
    background: -webkit-gradient(linear, center top, center bottom, from(#C0C0C0), to(#fff));
     filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#C0C0C0',EndColorStr='white');
        background-image: -ms-linear-gradient(top left, #C0C0C0 0%, #fff 100%);
    background-color: white;
    border-color: #333;
  
       border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        -moz-border-top-left-radius: 7px;
        -moz-border-top-right-radius: 7px;
        -webkit-border-top-right-radius: 7px;
        -webkit-border-top-left-radius: 7px;
        
        min-height: 1350px;
    height: auto !important;
    height: 1350px;
    /*
min-height: 890px;
    height: auto !important;
    height: 890px;

min-width: 790px;
    width: auto !important;
    width: 790px;
    */
    
}
.GradientSidesDarkGrayTabs
{
     margin-top: 0;
    background: -moz-linear-gradient(top,#C0C0C0, #fff);
    background: -webkit-gradient(linear, center top, center bottom, from(#C0C0C0), to(#fff));
     filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#C0C0C0',EndColorStr='white');
        background-image: -ms-linear-gradient(top left, #C0C0C0 0%, #fff 100%);
    background-color: white;
    border-color: #333;
  
       border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        -moz-border-top-left-radius: 7px;
        -moz-border-top-right-radius: 7px;
        -webkit-border-top-right-radius: 7px;
        -webkit-border-top-left-radius: 7px;
        
        min-height: 890px;
    height: auto !important;
    height: 890px;
    /*
min-height: 890px;
    height: auto !important;
    height: 890px;

min-width: 790px;
    width: auto !important;
    width: 790px;
    */
    
}
.GradientSidesDarkGray
{
     margin-top: 0;
    background: -moz-linear-gradient(top,#C0C0C0, #fff);
    background: -webkit-gradient(linear, center top, center bottom, from(#C0C0C0), to(#fff));
     filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#C0C0C0',EndColorStr='white');
     background-image: -ms-linear-gradient(top left, #C0C0C0 0%, #fff 100%);
    background-color: white;
    border-color: #333;
  
       border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        -moz-border-top-left-radius: 7px;
        -moz-border-top-right-radius: 7px;
        -webkit-border-top-right-radius: 7px;
        -webkit-border-top-left-radius: 7px;
        
        
    /*
min-height: 890px;
    height: auto !important;
    height: 890px;

min-width: 790px;
    width: auto !important;
    width: 790px;
    */
    
}
.WhiteBG
{
     
}
.GradientSidesLightGrayStudy
{
      margin-top: 0;
    background: -moz-linear-gradient(top,#E8E8E8, #fff);
    background: -webkit-gradient(linear, center top, center bottom, from(#E8E8E8), to(#fff));
     filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#E8E8E8',EndColorStr='white');
       background-image: -ms-linear-gradient(top left, #E8E8E8 0%, #fff 100%);
    background-color: white;
    border-color: #333;
  
    
    height: auto !important;
    
    
     
}
.GradientSidesLightGrayData
{
      margin-top: 0;
    background: -moz-linear-gradient(top,#E8E8E8, #fff);
    background: -webkit-gradient(linear, center top, center bottom, from(#E8E8E8), to(#fff));
     filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#E8E8E8',EndColorStr='white');
      background-image: -ms-linear-gradient(top left, #E8E8E8 0%, #fff 100%);
    background-color: white;
    border-color: #333;
  
    
    min-height: 1350px;
   
    height: 1350px;
    
     
}
.GradientSidesLightGray
{
      margin-top: 0;
    background: -moz-linear-gradient(top,#E8E8E8, #fff);
    background: -webkit-gradient(linear, center top, center bottom, from(#E8E8E8), to(#fff));
     filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#E8E8E8',EndColorStr='white');
      background-image: -ms-linear-gradient(top left, #E8E8E8 0%, #fff 100%);
    background-color: white;
    border-color: #333;
  
    
    /*min-width: 790px;
    width: auto !important;
    width: 790px;
    */
     
}
.GradientSidesDirtyWhiteStudy
{
      margin-top: 0;
    background: -moz-linear-gradient(top,#DFDFDF, #fff);
    background: -webkit-gradient(linear, center top, center bottom, from(#DFDFDF), to(#fff));
     filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#DFDFDF',EndColorStr='white');
     background-image: -ms-linear-gradient(top left, #DFDFDF 0%, #fff 100%);
    background-color: white;
    border-color: #333;
   min-height: 1200px;
    height: auto !important;
   
    
    /*min-width: 790px;
    width: auto !important;
    width: 790px;
    */
        border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        -moz-border-top-left-radius: 7px;
        -moz-border-top-right-radius: 7px;
        -webkit-border-top-right-radius: 7px;
        -webkit-border-top-left-radius: 7px;
}
.GradientSidesDirtyWhite
{
      margin-top: 0;
    background: -moz-linear-gradient(top,#DFDFDF, #fff);
    background: -webkit-gradient(linear, center top, center bottom, from(#DFDFDF), to(#fff));
     filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#DFDFDF',EndColorStr='white');
     background-image: -ms-linear-gradient(top left, #DFDFDF 0%, #fff 100%);
    background-color: white;
    border-color: #333;
   min-height:  800px;
    
    /*min-width: 790px;
    width: auto !important;
    width: 790px;
    */
        border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        -moz-border-top-left-radius: 7px;
        -moz-border-top-right-radius: 7px;
        -webkit-border-top-right-radius: 7px;
        -webkit-border-top-left-radius: 7px;
}

.hovergallery img{
-webkit-transform:scale(0.8); /*Webkit: Scale down image to 0.8x original size*/
-moz-transform:scale(0.8); /*Mozilla scale version*/
-o-transform:scale(0.8); /*Opera scale version*/
-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.5s; /*Mozilla duration version*/
-o-transition-duration: 0.5s; /*Opera duration version*/
opacity: 0.7; /*initial opacity of images*/
margin: 0 10px 5px 0; /*margin between images*/
}

.hovergallery img:hover{
-webkit-transform:scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(1.1); /*Mozilla scale version*/
-o-transform:scale(1.1); /*Opera scale version*/
box-shadow:0px 0px 30px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
-webkit-box-shadow:0px 0px 30px gray; /*Safari shadow version*/
-moz-box-shadow:0px 0px 30px gray; /*Mozilla shadow version*/
opacity: 1;
}


    .style2
    {
        width: 212px;
    }
    .style3
    {
        width: 214px;
    }


    .style4
    {
        width: 165px;
    }


    .style5
    {
        width: 165px;
        height: 191px;
    }
    .style6
    {
        height: 191px;
    }
    .style7
    {
        width: 212px;
        height: 191px;
    }
    .style8
    {
        width: 214px;
        height: 191px;
    }

.roundedAli
{
    -moz-border-radius: 7px;
    border-radius: 7px;
}
.roundedAliGradient
{
     -moz-border-radius: 7px;
    border-radius: 7px;
    background: -moz-linear-gradient(top,  #D8BD86, #fff);
    background: -webkit-gradient(linear, center top, center bottom, from( #D8BD86), to(#fff));
    background-color:#D8BD86;
    border-color:#5985A0;
    background-repeat:no-repeat;
    text-align:center;
    font-family:Arial;
    font-size:12px;
    color:gray;
}
.partColor
{
    color:#76664F;
    font-weight:bold;
}
.PartsLinks
{
    font-size:11px;
    color:#3476AA; cursor:pointer; 
    margin-left: -25px;
    
    
    text-decoration:underline;  
}
        
  .rounded-corders-ali
  {
      border-radius: 7px; 
    -moz-border-radius: 7px; 
    -webkit-border-radius: 7px; 
    
    width: 97px;
    height: 33px;
    vertical-align:middle;
    text-align:center;
    cursor:pointer;
  } 
  
  div.shadow {
	border: 1px solid #ccc;
	
	}
 
div.shadow:hover {
	-moz-box-shadow: 0 0 19px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 19px rgba(0,0,0,0.5);
	box-shadow: 0 0 19px rgba(0,0,0,0.5);
	
	}
	
 .opacity {
	opacity: 0.5;
	filter: alpha(opacity=50);
 	-webkit-transition: opacity 1s linear;
	}	
 
.opacity:hover {
	opacity: 1;
	filter: alpha(opacity=100);
 	-webkit-transition: opacity 1s linear;
	}
.rounded-corners {
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    border-left-radius:20px;
     width: 156px;
     border-color:gray;
     background-color: #C8AD68;
        height: 33px;
    }
    #divProfessionalContent
    {
        height: 125px;
    }
    #divWhoWeAreHeader
    {
      margin-left:0px; vertical-align:top;height:30; width: 286px;  
    }
    #divWhoWeAre
    {
        vertical-align:top; margin-top:10;height:300; width: 286px;
    }
    .PartsDivCourceButton
    {
        /*border:thin solid Black; */
		border: thin solid Black;
        text-align:center; padding-left:10; padding-top:5px;margin-top:30px; padding-right:10; width:156px; height: 24px; 
        vertical-align:sup; cursor:pointer; color: Black; background-color:#C8AD68;
        
        
		padding-top:10px;
    }
    .PartsDivCourceButtonAli
    {
        /*border:thin solid Black; */
		border: thin solid Black;
        text-align:center; padding-left:10px; padding-top:15px;margin-top:10px; padding-right:10; width:156px;  
        vertical-align:top; cursor:pointer; color: Black; background-color:Gray; padding-top:10px;
    }
    
    
     .Menu
    {
        /*
        border-radius: 7px;
        -moz-border-radius: 7px;
        -webkit-border-radius: 7px;
        */
        border-top-left-radius: 12px;
        border-top-right-radius: 12px;
        -moz-border-top-left-radius: 7px;
        -moz-border-top-right-radius: 7px;
        -webkit-border-top-right-radius: 7px;
        -webkit-border-top-left-radius: 7px;
        
        width: 107px;
        height: 33px;
      display:inline-block;
      vertical-align:center;
        text-align: center;
        cursor: pointer;
        background-color: #006837;
        color:White;
        font-family:Verdana;
        font-size:10px;
        
        
        
    }
    .ErrorText
    {
         background-color: #0AA557;
           display:inline-block;
      vertical-align:center;
        text-align: left;
          color:White;
          text-align:center;
        font-family:Verdana;
        font-size:10px;
        width:580px;
        
    }
    .MenuSelected
    {
         border-top-left-radius: 12px;
        border-top-right-radius: 12px;
        -moz-border-top-left-radius: 7px;
        -moz-border-top-right-radius: 7px;
        -webkit-border-top-right-radius: 7px;
        -webkit-border-top-left-radius: 7px;
        
        width: 107px;
        height: 33px;
      display:inline-block;
      vertical-align:center;
        text-align: center;
        cursor: pointer;
       
        color:White;
        font-family:Verdana;
        font-size:10px;
        background-color: #0AA557;
    }
    
    div.Menu:hover {
	 background-color: #0AA557;
	
	}
	.ContentRound
	{
	     
     border-radius: 7px; 
    -moz-border-radius: 7px; 
    -webkit-border-radius: 7px; 
    valign:top;
    width: 970px;
  
    vertical-align:middle;
    text-align:center;
    border-color:#006837;
    border-style:solid;
    border-width:10px;
    background-color:White;
    margin-top:-3px;
    -moz-box-shadow: 15px 15px 16px #000;

-webkit-box-shadow: 15px 15px 16px #000;

box-shadow: 15px 15px 16px #000;

/* For IE 8 */

-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000')";

/* For IE 5.5 - 7 */

filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000');
  } 
	.Title
	{
	  color: #006837;
	  font-family:Arial;
      font-size:30px;
      padding-left:10px;
      vertical-align:bottom;
     }
     .TitleBlack
	{
	  color: Black;
	  font-family:Arial;
      font-size:30px;
      padding-left:10px;
      font-weight:bold;
      vertical-align:bottom;
     }
     .ContentTop
     {
        font-family:Arial;
        font-size:14px;
        vertical-align:bottom;
        padding-bottom:3px;
     }
     
     .BlueHyperLinkTop{
         font-family:  Arial;
	    font-size: 14px;
	    color:Blue;		
	    cursor:hand;
	    text-decoration:underline;
	     vertical-align:bottom;
        padding-bottom:3px;
        padding-right:10px;
     }
     .ContentBody
     {  font-family:Arial;
        font-size:14px;
      
     }
     
       .ContentBodyRedItalics
     {  font-family:Arial;
        font-size:14px;
        color:red;
        font-style:italic;
      
     }
       .ContentBodyBoldItalics
     {  font-family:Arial;
        font-size:14px;
         color:Black;
        font-style:italic;
        font-weight:bold;
     }
       .BlueHyperLinkItalics{
         font-family:  Arial;
	    font-size: 14px;
	    color:Blue;		
	    cursor:hand;
	    text-decoration:underline;
	  
     }
      .BlueHyperLinkNoSize{
         font-family:  Arial;
	    color:Blue;		
	    cursor:hand;
	    text-decoration:underline;
	  
     }
     .BlueHyperLinkSmall{
         font-family:  Arial;
	    font-size: 10px;
	    color:Blue;		
	    cursor:hand;
	    text-decoration:underline;
	  
     }
     .FooterSmall{
         font-family:  Arial;
	    font-size: 12px;
	    color:Gray;		
	    
     }
     
     .DivHidden
     {
          position: absolute; font-size: 100%; text-align: center;  display:none; opacity:.9;
           color: White;
                        
     }
      .CloseOpen:hover
        {
            background-color:Gray;
             cursor:pointer;
             color:black;
        }
     .CloseDiv:hover
     {
         background-color:Gray;
         cursor:pointer;
         color:black;
     }
     .CloseDiv
     {
          background-color:Green;
     }
     .ShowDivShadow
     {
         border-top: medium solid #006837;
        border-color:Green;
        border-style:solid;
        border-width:5px;
        border-radius: 11px; 
        -moz-border-radius: 7px; 
        -webkit-border-radius: 7px; 
        -moz-box-shadow: 15px 15px 16px #000;
        -webkit-box-shadow: 15px 15px 16px #000;
        box-shadow: 15px 15px 16px #000;
        padding:2px;

/* For IE 8 */

-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000')";

/* For IE 5.5 - 7 */

filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000');


     }
     
     
        .SubMenu
    {
        /*
        border-radius: 7px;
        -moz-border-radius: 7px;
        -webkit-border-radius: 7px;
        */
        
        border-top-left-radius: 66px;
        border-top-right-radius: 66px;
        -moz-border-top-left-radius: 66px;
        -moz-border-top-right-radius: 66px;
        -webkit-border-top-right-radius: 66px;
        -webkit-border-top-left-radius: 66px;
        
        width: 107px;
        height: 30px;
      display:inline-block;
      vertical-align:center;
        text-align: center;
        cursor: pointer;
        /*background-color: #006837;*/
        background-color: Gray;
        
        color:White;
        font-family:Verdana;
        font-size:10px;
        
        
        
    }
    .SubMenuSelected
    {
         border-top-left-radius: 66px;
        border-top-right-radius: 66px;
        -moz-border-top-left-radius: 66px;
        -moz-border-top-right-radius: 66px;
        -webkit-border-top-right-radius: 66px;
        -webkit-border-top-left-radius: 66px;
        
        width: 107px;
        height: 30px;
      display:inline-block;
      vertical-align:center;
        text-align: center;
        cursor: pointer;
       
        color:#006837;
        font-family:Verdana;
        font-size:10px;
       /* background-color: #0AA557;*/
       background-color: LightGray;
    }
    div.SubMenu:hover {
	   /* background-color: #0AA557;*/
       background-color: LightGray;
	 color:#006837;
	}
	
	.CustomButton
	{
	      border-radius: 26px;
        border-radius: 26px;
        -moz-border-radius: 26px;
        -moz-border-radius: 26px;
        -webkit-border-radius: 26px;
        -webkit-border-radius: 26px;
        
        width: 107px;
        height: 30px;
      display:inline-block;
      vertical-align:center;
        text-align: center;
        cursor: pointer;
        background-color: #006837;
        
        
        color:White;
        font-family:Verdana;
        font-size:10px;
	}
	
	.SearchTableHeader
	{
	     color:White;
        font-family:Verdana;
        font-size:14px;
        text-shadow:0 1px 0 green;
        background-color: #006837;
       
         
	}
	.SearchTableHeaderAli
	{
	     color:White;
        font-family:Verdana;
        font-size:12px;
        text-shadow:0 1px 0 green;
        background-color: #006837;
       
         
	}
	.SearchTableBody0
	{
	     vertical-align:top;
	    color:Black;
        font-family:Verdana;
        font-size:14px;
       
          padding:30px;
	}  
	.SearchTableBody11
	{
	     vertical-align:middle;
	    color:Black;
        font-family:Verdana;
        font-size:14px;
        background-color: LightGray;
       
          padding:10px;
	}  
	.SearchTableBody1
	{
	     vertical-align:middle;
	    color:Black;
        font-family:Verdana;
        font-size:12px;
        /*background-color: #0AA557;*/
        background: #fcfcfc url(../images/grd_alt.png) repeat-x top;
         height:12px;
        
	}
	.SearchTableBody
	{
	    vertical-align:middle;
	    color:Black;
        font-family:Verdana;
        font-size:12px;
        background-color: Lightgray;
       height:12px;
        
	}
	.SearchTableBody2
	{
	    color:Black;
	     vertical-align:middle;
        font-family:Verdana;
        font-size:12px;
        background-color: Lightgray;
       height:12px;
        
	}
	.DivDocsTitle
	{
	     color:Black;
        font-family:Verdana;
        font-weight:bolder;
        font-size:12px;
        text-align:left; margin-left:30px;
        height:20px;
	}
	.DivDocsTitleMiddle
	{
	     color:Black;
        font-family:Verdana;
        font-weight:bolder;
        font-size:12px;
        text-align:left; margin-left:30px;
        height:20px;
        vertical-align:middle;
	}
	.DivDocsTitleNew
	{
	     color:Black;
        font-family:Verdana;
        font-weight:bolder;
        font-size:12px;
        text-align:left; 
        height:20px;
	}
	
#ddlAuthors  {
  z-index:0;
  margin: 0;
  padding: 0;
  height: 1.65em;
 /* background: white;
  color: Black;
*/

     background: -moz-linear-gradient(top, #006837,#0AA557);
    background: -webkit-gradient(linear, center top, center bottom, from(#006837), to(#0AA557));
     filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#0AA557',EndColorStr='#DFDFDF');
    background-color: white;
    
  border: 1px solid gray;
     font-family:Tahoma;
    font-size: 11px;
  line-height: 1.7em;
  list-style: none;
  margin: 0;
  padding: 5px 5px;
 
  
}
#ddlAuthors:selectReplacement  {
  background: #cf5a5a;
  color: #fff;
  cursor: pointer;
  display: none;
  font-size: 11px;
  line-height: 1.7em;
  list-style: none;
  margin: 0;
  padding: 1px 12px;
  
}
ul.selectOpen li {
  display: block;
}
#ddlAuthors: hover 
{
     background-color: white;
    color: black;
      z-index:2;
}

.highlight
{
    background-color: white;
    color: black;
}